_id: n8k4pdmjjg8xuv7l
_key: '!items!n8k4pdmjjg8xuv7l'
img: icons/magic/symbols/rune-sigil-rough-white-teal.webp
name: Arcane Mark
system:
  actions:
    - _id: 7t12hx082aitt39g
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: perm
      name: Use
      range:
        units: touch
      spellEffect: one personal rune or mark, all of which must fit within 1 sq. ft.
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell allows you to inscribe your personal rune or mark, which can
      consist of no more than six characters. The writing can be visible or
      invisible. An <i>arcane mark</i> spell enables you to etch the rune upon
      any substance without harm to the material upon which it is placed. If an
      invisible mark is made, a <i>detect magic</i> spell causes it to glow and
      be visible, though not necessarily understandable.</p><p><i>See
      invisibility</i>, <i>true seeing</i>, a <i>gem of seeing</i>, or a <i>robe
      of eyes</i> likewise allows the user to see an invisible <i>arcane
      mark</i>. A <i>read magic</i> spell reveals the words, if any. The mark
      cannot be dispelled, but it can be removed by the caster or by an
      <i>erase</i> spell.</p><p>If an <i>arcane mark</i> is placed on a living
      being, the effect gradually fades in about a month.</p><p><i>Arcane
      mark</i> must be cast on an object prior to casting <i>instant summons</i>
      on the same object (see that spell description for details).</p>
  learnedAt:
    class:
      arcanist: 0
      magus: 0
      psychic: 0
      shaman: 0
      sorcerer: 0
      summoner: 0
      summonerUnchained: 0
      witch: 0
      wizard: 0
  level: 0
  school: uni
  sr: false
  uses:
    autoDeductChargesCost: '0'
type: spell

